# This unit drop-in overrides the default OnCalendar settings
# for the apt-daily-upgrade.timer, which is the one which
# actually performs the upgrades on the system.
#
# This timer is configured to run 1 hour after the apt-daily
# timer.
#
# We override the default randomized delay and make it so
# that the service does not immediately run at startup if it
# was missed (i.e. if the host was turned off).
#
# This service should run every 6 hours with a random delay
# causing it to execute somewhere between 0 and 55 minutes
# past the hour.

[Timer]
OnCalendar=
OnCalendar=*-*-* 1,7,13,19:00:00
RandomizedDelaySec=55m
Persistent=false
